/** EPL Custom Template Structure **/
.epl-clearfix {
	clear:  none !important;
	/*** correct issue in core ***/
}

.epl-property-blog .property-box-full-width {
	/*** add to core ***/
	width: 100%;
}

.epl-tab-section {
	overflow: visible;
	margin-top: 1.5em;
	/*** correct issue in core ***/
}

/** Standard Classes **/
.epl-center {
	margin: 0 auto;
}
.epl-left,
.epl-middle,
.epl-single {
	float: left;
}
.epl-right {
   	float: right;
}

.epl-listing-grid-view .epl-grid-hidden,
.epl-listing-grid-view-forced .epl-grid-hidden {
	display: none;
}

/** Columns **/
.epl-row-2-column .epl-row-left,
.epl-row-2-column .epl-row-right,
.epl-row-3-column .epl-row-left,
.epl-row-3-column .epl-row-middle,
.epl-row-3-column .epl-row-right {
	margin: 0;
	padding: 0;
	float: left;
	text-align: left;
}
.epl-row-2-column .epl-row-left {
	width: 75%;
	float: left;
}
.epl-row-2-column .epl-row-right {
	width: 25%;
	float: right;
	text-align: right;
}
.epl-row-3-column .epl-row-left {
	width: 33.33%;
	float: left;
	text-align: left;
}
.epl-row-3-column .epl-row-middle {
	width: 33.33%;
	float: left;
	text-align: center;
}
.epl-row-3-column .epl-row-right {
	width: 33.33%;
	float: left;
	text-align: right;
}

/** Grid Columns **/
.epl-listing-grid-view .epl-row-2-column .epl-row-left,
.epl-listing-grid-view .epl-row-2-column .epl-row-right,
.epl-listing-grid-view .epl-row-3-column .epl-row-left,
.epl-listing-grid-view .epl-row-3-column .epl-row-middle,
.epl-listing-grid-view .epl-row-3-column .epl-row-right,
.epl-listing-grid-view-forced .epl-row-2-column .epl-row-left,
.epl-listing-grid-view-forced .epl-row-2-column .epl-row-right,
.epl-listing-grid-view-forced .epl-row-3-column .epl-row-left,
.epl-listing-grid-view-forced .epl-row-3-column .epl-row-middle,
.epl-listing-grid-view-forced .epl-row-3-column .epl-row-right {
	width: 100%;
	float: none;
	text-align: left;
}
.epl-listing-grid-view .epl-row-3-column .epl-row-right,
.epl-listing-grid-view-forced .epl-row-3-column .epl-row-right {
	width: 100%;
	float: none;
	text-align: center;
}

/** Grid Responsive **/
@media screen and (max-width: 767px) {
	.epl-row-3-column .epl-row-left,
	.epl-row-3-column .epl-row-middle {
		width: 50%;
		text-align: left;
	}
	.epl-row-3-column .epl-row-middle {
		text-align: right;
	}
	.epl-row-3-column .epl-row-right {
		width: 100%;
		text-align: left;
	}
}

@media screen and (max-width: 600px) {
	.epl-row-2-column .epl-row-left {
		margin-bottom: 0.3em;
	}
	.epl-row-2-column .epl-row-right {
		text-align: left;
	}
}

@media screen and (max-width: 500px) {
	.epl-row-2-column .epl-row-left,
	.epl-row-2-column .epl-row-right,
	.epl-row-3-column .epl-row-left,
	.epl-row-3-column .epl-row-middle,
	.epl-row-3-column .epl-row-right {
		width: 100%;
		text-align: left;
	}
}

/*** Absolute Positioning ***/
.epl-property-box-with-fixed-elements {
	/** needs a fixed height **/
	position: relative;
	min-height: 220px;
}
.epl-property-box-fixed-bottom-container {
	position: absolute;
	bottom: 0;
	/** needs a min-height **/
	min-height: 70px;
	left: 0;
}
.epl-element-fixed-bottom-left {
	position: absolute;
	bottom: 0;
	left: 0;
}
.epl-element-fixed-bottom-right {
	position: absolute;
	bottom: 0;
	right: 0;
}
.epl-element-fixed-bottom-left,
.epl-element-fixed-bottom-right {
	margin: 1em;
}
.epl-element-fixed-bottom-left {
	left: 345px;
}
.epl-listing-grid-view .epl-element-fixed-bottom-left,
.epl-listing-grid-view-forced .epl-element-fixed-bottom-left {
	left: 0;
}

/*** Grid - Absolute Positioning ***/
.epl-listing-grid-view.epl-property-box-with-fixed-elements,
.epl-listing-grid-view-forced.epl-property-box-with-fixed-elements {
	min-height: 0;
}
.epl-listing-grid-view .epl-element-fixed-bottom-left,
.epl-listing-grid-view .epl-element-fixed-bottom-right,
.epl-listing-grid-view-forced .epl-element-fixed-bottom-left,
.epl-listing-grid-view-forced .epl-element-fixed-bottom-right {
	position: static;
}

/*** Responsive - Absolute Positioning (above 768px)  ***/
@media screen and ( min-width: 768px)  {
	.epl-property-box-with-fixed-elements.epl-property-blog-entry-wrapper {
		position: relative;
	}
	/** Needs super parent epl-property-blog-rec **/
	.epl-property-blog-rec .epl-property-box-with-fixed-elements .property-box-left {
		width: 100%;
		max-width: 325px;
		position: relative;
		z-index: 2;
	}
	/** Needs super parent epl-property-blog-rec **/
	.epl-property-blog-rec .epl-property-box-with-fixed-elements .property-box-right {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		padding-left: 345px;
		z-index: 1;
	}
	/** Adjust for grid mode **/
	.epl-listing-grid-view .epl-property-box-with-fixed-elements .property-box-left,
	.epl-listing-grid-view-forced .epl-property-box-with-fixed-elements .property-box-left {
		width: 100%;
		max-width: 400px;
	}
	.epl-listing-grid-view .epl-property-box-with-fixed-elements .property-box-right,
	.epl-listing-grid-view-forced .epl-property-box-with-fixed-elements .property-box-right {
		width: 100%;
		position: relative;
		padding-left: 0;
	}
}
/** Below 767px **/
@media screen and ( max-width: 767px ) {
	.epl-property-box-with-fixed-elements {
		/** needs a fixed height **/
		height: auto;
	}
	.epl-element-fixed-bottom-left,
	.epl-element-fixed-bottom-right {
		position: relative;
	}
	.epl-element-fixed-bottom-left {
		left: 0;
	}
}

/** Content and Sidebar **/
.epl-block-outer-wrapper {
    margin-left: 0;
    margin-right: 0;
    min-height: 1px;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
}
/** Content with Sidebar **/
.epl-element-outer-wrapper {
    float: left !important;
    width: 70%;
    margin-left: 0%;
    margin-right: -100%;
}
.epl-element {
    overflow: hidden;
}

/** Sidebar **/
.epl-sidebar-outer-wrapper  {
    float: left !important;
    width: 30%;
    margin-left: 70%;
    margin-right: -100%;
}
.epl-sidebar {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.epl-left .epl-element {
    margin-right: 3em;
}
.epl-element {
    margin-bottom: 2em !important;
}
@media screen and (max-width: 767px) {
	.epl-element-outer-wrapper,
	.epl-sidebar-outer-wrapper {
		float: none !important;
		width: auto;
		margin: 0;
	}
	.epl-left .epl-element {
		margin-right: 0;
	}
}

/* Archive Loop */
.epl-property-blog-rec.hentry {
	line-height: 1.2;
}
.epl-property-blog-rec .epl-property-blog-entry-wrapper {
	margin: 0;
	padding: 0;
}
.epl-property-blog-rec .property-box-left {
	padding: 0;
	margin: 0;
	width: 40%;
	min-height: 0;
}
.epl-property-blog-rec .property-box-right {
	padding: 0;
	margin:0;
	width: 60%;
	min-height: 0;
}
.epl-property-blog-rec .property-featured-image-wrapper {

}
.epl-property-blog-rec .property-content-wrapper {
	padding: 1em;
}
.epl-listing-grid-view .property-content-wrapper,
.epl-listing-grid-view-forced .property-content-wrapper {

}
.epl-property-blog-rec .epl-entry-title-row {
	line-height: 2;
	margin-bottom: 1em;
}
.epl-property-blog-rec .epl-property-id {

}
.epl-property-blog-rec .property-address {
	/* font-weight: bold; */
}
.epl-property-blog-rec .property-address .entry-title-sub {
    display: inline-block;
}
.epl-property-blog-rec .entry-content {

}
.epl-property-blog-rec .epl-excerpt-content {

}
.epl-property-blog-rec .epl-excerpt-content p {
	margin: 0;
}
.epl-property-blog-rec .epl-entry-footer-row {

}
.epl-property-blog-rec .price {
	margin: 0;
}
.epl-property-blog-rec .price-prefix {
	font-weight: bold;
}
.epl-property-blog-rec .bond {
	padding-left: 2em;
}
.epl-property-blog-rec .property-feature-icons {
	margin:0;
}
.epl-property-blog-rec .property-links {

}

/** Grid View Inline Block instead of float **/
.epl-listing-grid-view,
.epl-listing-grid-view.hentry,
.builder-module-content .epl-listing-grid-view.hentry,
.epl-listing-grid-view-forced,
.epl-listing-grid-view-forced.hentry,
.builder-module-content .epl-listing-grid-view-forced.hentry {
	margin: 0;
	margin-right: -4px; /** unable to implement font-size: 0 on parent element */
	padding: 0;
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 33.3%;
}
.epl-listing-grid-view .property-box-right,
.epl-listing-grid-view-forced .property-box-right{
	min-height: 0;
}
.epl-listing-grid-view .property-box img,
.epl-listing-grid-view-forced .property-box img {
	width: 100%;
}
.epl-listing-grid-view .property-content-wrapper,
.epl-listing-grid-view-forced .property-content-wrapper {

}
.epl-listing-grid-view .epl-property-blog-entry-wrapper,
.epl-listing-grid-view-forced .epl-property-blog-entry-wrapper {
	margin: 4px;
}
.epl-listing-grid-view .property-links a.epl-button,
.epl-listing-grid-view-forced .property-links a.epl-button {

}
@media screen and (max-width: 767px) {
	.epl-property-blog-rec .property-box-left,
	.epl-property-blog-rec .property-box-right {
		width: 100%;
	}
	.epl-property-blog-rec .property-content-wrapper {
		margin: 0;
	}
	.epl-property-blog-rec .property-box img {
		width: 100%;
	}
	.epl-property-blog-rec .property-links a.epl-button {
		width: 100%;
		padding: 0;
	}
	.epl-listing-grid-view,
	.epl-listing-grid-view.hentry,
	.builder-module-content .epl-listing-grid-view.hentry,
	.epl-listing-grid-view-forced,
	.epl-listing-grid-view-forced.hentry,
	.builder-module-content .epl-listing-grid-view-forced.hentry {
		width: 50%;
	}
}
@media screen and (max-width: 600px) {
	.epl-listing-grid-view,
	.epl-listing-grid-view.hentry,
	.builder-module-content .epl-listing-grid-view.hentry,
	.epl-listing-grid-view-forced,
	.epl-listing-grid-view-forced.hentry,
	.builder-module-content .epl-listing-grid-view-forced.hentry {
		width: 100%;
		display: block;
	}
}
@media screen and (max-width: 500px) {
	.epl-property-blog-rec,
	.epl-property-blog-rec.hentry,
	.builder-module-content .epl-property-blog-rec.hentry {
		max-width: 600px;
	}
}

/*** Absolute Positioning - Image Cover ***/
.epl-property-blog-rec-image-cover.epl-listing-grid-view,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced {
	/* padding-bottom: 2em !important; */
}
.epl-property-blog-rec-image-cover.epl-listing-grid-view .epl-property-box-with-fixed-elements,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .epl-property-box-with-fixed-elements {
	min-height: 0
}
.epl-property-blog-rec-image-cover.epl-listing-grid-view .epl-property-box-with-fixed-elements .property-box-right,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .epl-property-box-with-fixed-elements .property-box-right,
.epl-property-blog-rec-image-cover.epl-listing-grid-view .property-content-wrapper,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .property-content-wrapper,
.epl-property-blog-rec-image-cover.epl-listing-grid-view .epl-card-cover-link,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .epl-card-cover-link {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	min-height: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.epl-property-blog-rec-image-cover.epl-listing-grid-view .property-content-wrapper,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .property-content-wrapper {
	display: table;
}
.epl-property-blog-rec-image-cover.epl-listing-grid-view .epl-image-cover-content,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .epl-image-cover-content {
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	color: #fff;
	padding: 10px;
}
.epl-property-blog-rec-image-cover .epl-card-cover-link {
	display: none;
}
.epl-property-blog-rec-image-cover.epl-listing-grid-view .epl-card-cover-link,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .epl-card-cover-link {
	background: transparent;
	color: transparent !important;
	display: block;
}

/** Image Cover Transition Effects **/
.epl-property-blog-rec-image-cover.epl-listing-grid-view .property-content-wrapper,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .property-content-wrapper,
.epl-property-blog-rec-image-cover.epl-listing-grid-view:hover .epl-blog-image img,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced:hover .epl-blog-image img {
   -webkit-transition: all 500ms;
   -moz-transition: all  500ms;
   -ms-transition: all  500ms;
   transition: all  500ms;
}
.epl-property-blog-rec-image-cover.epl-listing-grid-view .property-content-wrapper:hover,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced .property-content-wrapper:hover {
   background: rgba(0,0,0,0.5);
}
.epl-property-blog-rec-image-cover.epl-listing-grid-view:hover .epl-blog-image img,
.epl-property-blog-rec-image-cover.epl-listing-grid-view-forced:hover .epl-blog-image img {
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0000deg);
    -moz-transform: scale(1.05) translateZ(0) rotate(0.0000deg);
    -ms-transform: scale(1.05) translateZ(0) rotate(0.0000deg);
    transform: scale(1.05) translateZ(0) rotate(0.0000deg);
}

/** Single **/
.epl-property-single-rec.view-expanded  .item-street,
.epl-property-single-rec.view-expanded  .page-price-rent {
	display: inline-block;
}
.epl-property-single-rec.view-expanded  .page-price-rent {
	margin-right: 1em;
}
.epl-property-single-rec .entry-title-sub,
.epl-property-single-rec .rent-period,
.epl-property-single-rec .bond,
.epl-property-single-rec h1.entry-title,
.epl-property-single-rec .property-meta.pricing {
	font-size: inherit;
}
.epl-property-single-rec .entry-title {
	font-size: 1em;
}


/** Author Details Loop ***/
.epl-author-archive-box {

}
.epl-author-archive-card .epl-author-image {
	border-radius: 100px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.epl-author-archive-card .epl-author-image img {
	height: 40px;
	width: 40px;
}
.epl-author-archive-card .epl-author-details {

}











/********************************************
   EPL Custom Template Formatting / Style
********************************************/


/** Global Fixes to correct theme ***/
p {
	line-height: 1.65em;
}


body .navbar.navbar-default {
  z-index: 90;
}

.blog_list_wrapper.epl-archive-listing-wrapper {
	/* margin: 0; */
}
.epl-property-blog-rec h3.entry-title {
	/* margin-top: 0; */
	/* font-size: 2em; */
	/* letter-spacing: 0; */
}
.epl-property-blog-rec h3.entry-title a {
	/* margin: 0; */
	/* font-size: 1em; */
}






/** Common **/
.epl-icon-fill g,
.epl-icon-fill #epl-icon-shape-frame,
.epl-icon-fill .epl-icon-color-base {
	fill: #96c93c;
}

/* Common */
.epl-button {
	font-weight: normal;
	background: #eeeeee;
	color: #888888;
	border: none;
	padding: 0 0.7em;
	font-size: 14px;
	line-height: 23px;
	border-radius: 0;
	display: inline-block;
}
.epl-button:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #888888;
	border: none;
}


/*** Buttons ***/
.epl-button,
.epl-button:visited {
	background-color: #96c93c;
	border-color: #96c93c;
    color: #ffffff;
}
.epl-button:hover {
    background-color: #79b536;
    border-color: #79b536;
}
.epl-button-wrapper epl-clearfix {

}

/** Correct Brochure Buttons **/
.epl-button.button-br {
    color: #111;
    font-weight: normal;
    background: transparent;
    color: #888888;
    border: none;
    /* padding: 0; */
    /* padding-left: 0.7em; */
    /* padding-right: 0.7em; */
}

.epl-button.button-br a {
    color: #111;
    font-weight: normal;
	background: transparent;
	color: #222;
	border: none;
	padding: 0 0.7em;
	font-size: 14px;
	line-height: 23px;
	text-decoration: none
}
.epl-button.button-br a:hover {
    text-decoration: none;
    color: #fff;
}


.epl-stickers-wrapper {

}
/** Correct wp-property **/
.epl-stickers-wrapper .sold {
	z-index:8000;
	position:absolute;
	top: -5px;
	left:0;
}


/** SVG Icons **/
.epl-icon-svg,
.epl-author-icon-svg {
	width: 30px;
	height: 30px;
	margin-top: 1px;
}
.epl-icon-fill g {
	/*fill: blue;*/
}
.epl-icon-fill #epl-icon-shape-frame {
	/*fill: red;*/
}
.epl-icon-fill .epl-icon-color-base {
	/*fill: purple;*/
}
.epl-icon-svg-container .epl-icon-svg,
.epl-icon-svg-container .epl-author-icon-svg {

}
.epl-icon-svg-container {

}
.epl-icon-svg-container .epl-icon svg {

}
.epl-icon-svg-container .icon-value {

}
/** Stickers **/
.epl-property-single .status-sticker,
.epl-property-blog .status-sticker {
	background: #F00;
	color: #fff;
}
.epl-property-single .status-sticker.under-offer,
.epl-property-blog .status-sticker.under-offer {
	background: #58595B;
}
.epl-property-single .status-sticker.open,
.epl-property-blog .status-sticker.open {
	background: #2e2e2d;
}
.epl-property-single .status-sticker.new,
.epl-property-blog .status-sticker.new {
	background: #7FAF1B;
}


/** Pagination **/
.epl-pagination {
	margin: 0;
	overflow: hidden;
}
.epl-pagination .pages {
	border: none;
	padding: 0;
	margin-bottom: 1em;
	background: transparent;
}
.epl-pagination a,
.epl-pagination span {
	background: #fff;
	text-decoration: none;
	margin: 0 6px 0 0;
	padding: 2px 6px;
	border-radius: 4px;
	border: 1px solid #bfbfbf;
}
.epl-pagination .last {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.epl-pagination a {
	text-decoration: none;
	background: #fff;
	color: #96c93c;
}
.epl-pagination a:hover,
.epl-pagination span.current {
	color: #96c93c;
	background: #ffffff;
	text-decoration: none;
	font-weight: 600;
}


/********************************************
   Search
********************************************/

.epl-entry-search {
	background: #ccc;
	padding 1em;
	overflow: hidden;
}
/* Tabs */
ul.property_search-tabs.epl-search-tabs {

}
ul.property_search-tabs.epl-search-tabs li.tab-link.epl-sb-current::before {
    border-top: 7px solid #79b536;
}
ul.property_search-tabs.epl-search-tabs li.tab-link::before {

}
ul.property_search-tabs.epl-search-tabs li.tab-link {
	background: #ffffff;

}
ul.property_search-tabs.epl-search-tabs li.tab-link.epl-sb-current,
ul.property_search-tabs.epl-search-tabs li.tab-link:hover {
	color: #ffffff;
	background: #79b536;
	border-bottom: none;
}

/* Fields */
.epl-search-form {
	margin: 0;
	width: 100%;
}
.epl-search-form .epl-search-row {

}
.epl-search-form .epl-search-label {
	display: block;
	font-size: 1em;
	margin-top: 3px !important;
}
.epl-search-form select.in-field {
	margin: 0;
	padding: 5px 8px;
	min-height: 2.1em;
	line-height: 22px;
	max-width: 100%;
	border: 1px solid #ccc;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: #ffffff url("images/dropdown.png") no-repeat right top;
	background-position: right 8px bottom 50%;
	background-color: #fff;
	background-size: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #444;
}
.epl-search-form input[type="checkbox"].in-field {
	border: 1px solid #e3e3e3;
	padding: 0;
	line-height: 1;
	min-height: 0;
	text-transform: capitalize;
	-webkit-border-radius: 0;
	border-radius: 0;
	/* width: 100%; */
}
.epl-search-form input[type="text"].in-field {
	line-height: 20px;
	border: 1px solid #ccc;
}

.epl-search-form .epl-search-btn {
	background: #79b536;
	padding: 0.7em 1em;
	border-radius: 0;
	border: none;
}
.epl-search-form .epl-search-btn:hover {

}
/** Fixed **/
.epl-search-fixed {
	margin-top: 0.5em;
	padding: 0 0 0 10px;
}
.epl-search-fixed .epl-search-row label,
.epl-search-fixed .epl-search-row .field {
	padding: 0 0.5em;
}
.epl-search-fixed .epl-property_id .field {
	padding: 0 0.5em;
}


.epl-search-fixed .epl-search-submit-row {
    width: 20%;
    margin-right: 0;
    margin-top: 1.7em;
    line-height: 10px;
    padding: 0 0.5em;
    float: left;
}
.epl-search-fixed .epl-search-btn {
	padding: 0.4em 1em;
	border-radius: 0;
	border: none;
}


@media screen and ( min-width: 769px ) {
	.epl-search-fixed .epl-property_id,
	.epl-search-fixed .epl-property_address {
		width: 20%;
		float: left;
	}
	.epl-search-fixed .epl-property_bedrooms {
		width: 10%;
	}
	.epl-search-fixed .epl-property_bathrooms {
		width: 10%;
	}

	.epl-search-fixed .epl-property_location {

	}
	.epl-search-fixed .epl-property_carport {
		width: 10%;
	}
}

@media screen and ( max-width: 768px ) and ( min-width: 400px){
	.epl-search-fixed .epl-property_id,
	.epl-search-fixed .epl-property_address {
		width: 50%;
		float: left;
	}
	.epl-search-fixed .epl-property_bedrooms {
		width: 25%;
	}
	.epl-search-fixed .epl-property_bathrooms {
		width: 25%;
	}
	.epl-search-fixed .epl-property_location {
		width: 25%;
	}
	.epl-search-fixed .epl-property_category {
		width: 25%;
	}
	.epl-search-fixed .epl-property_carport {
		width: 25%;
	}
	.epl-search-fixed .epl-search-submit-row {
    	width: 25%;
	}
}
@media screen and ( max-width: 399px ){
	.epl-search-fixed .epl-property_id,
	.epl-search-fixed .epl-property_address {
		width: 100%;
		float: left;
	}
	.epl-search-fixed .epl-property_bedrooms {
		width: 50%;
	}
	.epl-search-fixed .epl-property_bathrooms {
		width: 50%;
	}
	.epl-search-fixed .epl-property_location {
		width: 50%;
	}
	.epl-search-fixed .epl-property_category {
		width: 50%;
	}
	.epl-search-fixed .epl-property_carport {
		width: 50%;
	}
	.epl-search-fixed .epl-search-submit-row {
    	width: 50%;
	}
}






/********************************************
   Utilities
********************************************/
.epl-archive-utility-wrapper {
    background: #ddd;
    padding: 1em;
    margin-bottom: 2em;
    position: relative;
}
.epl-archive-utility-wrapper .epl-pagination {
    width: 100%;
    float: left;
}
.epl-archive-utility-wrapper .epl-switching-sorting-wrap {
    width: 40%;
    float: left;
    position: absolute;
    right: 8px;
}
@media screen and ( max-width: 600px ) {
	.epl-archive-utility-wrapper .epl-switching-sorting-wrap {
		width: 100%;
		float: left;
		position: relative;
		right: 0;
	}
}


/********************************************
   Common Listing Details
********************************************/
.epl-rec-address,
.epl-property-single .entry-title-sub,
.epl-property-blog .entry-title-sub {
	font-size: 1em;
	font-weight: bold;
}

/********************************************
   Loop
********************************************/
.epl-property-box-with-fixed-elements {
	/** needs a fixed height **/
	min-height: 220px;
}

/** Grid Mode ***/
.epl-property-blog.epl-listing-grid-view .property-box-right,
.epl-property-blog.epl-listing-grid-view-forced .property-box-right {
	/** needs a fixed height **/
	min-height: 170px;
}

.epl-property-blog {
    font-size: inherit;
}
.epl-property-blog-rec .epl-property-blog-entry-wrapper {
	margin: 0 0 2em;
	padding: 0 0 2em;
	background: #fff;
	border-bottom: 1px solid #f5eee5;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.epl-property-blog-rec .epl-property-blog-entry-wrapper {
	margin-bottom: 2em !important;
}


.epl-property-blog.epl-listing-grid-view .epl-property-blog-entry-wrapper,
.epl-property-blog.epl-listing-grid-view-forced .epl-property-blog-entry-wrapper {
	padding: 4px;
}

@media screen and ( min-width: 768px ) {
	/** Above screen size **/
	.epl-property-blog-rec.epl-listing-grid-view .epl-property-blog-entry-wrapper,
	.epl-property-blog-rec.epl-listing-grid-view-forced .epl-property-blog-entry-wrapper {
		border-bottom: none;
	}
	.epl-property-blog-rec .property-box-left {
		width: 25%;
	}
	.epl-property-blog-rec .property-box-right {
		width: 75%;
	}
	.epl-property-blog-rec .property-content-wrapper {
		padding: 0 0 0 1em;
	}
	.epl-listing-grid-view .property-content-wrapper,
	.epl-listing-grid-view-forced .property-content-wrapper {
		padding: 0.5em 0 0 0;
	}
}

@media screen and ( max-width: 767px ) {
	/** BELOW screen size **/
	.epl-property-blog-rec .property-content-wrapper {
		padding: 0.5em 0 0 0;
	}
	.epl-listing-grid-view .property-content-wrapper,
	.epl-listing-grid-view-forced .property-content-wrapper {
		padding: 0.5em 0 0 0;
	}
}










.epl-property-blog-rec .epl-entry-footer-row {
	margin-top: 0.8em;
}
.epl-property-blog-rec .epl-entry-footer-row .price,
.epl-property-blog-rec .epl-entry-footer-row .property-feature-icons,
.epl-property-blog-rec .epl-entry-footer-row .property-links {
	line-height: 30px;
}
.epl-property-blog-rec .epl-entry-footer-row .property-links .epl-button {
	padding: 0.3em 3em;
}

.epl-property-blog-rec h3.entry-title {
	margin-top: 0;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 0;
}



.epl-listing-grid-view .epl-row-3-column .epl-row-right .epl-button ,
.epl-listing-grid-view-forced .epl-row-3-column .epl-row-right .epl-button {
	width: 100%;
	float: none;
	text-align: center;
}
.epl-property-blog-rec .price {

}
.epl-property-blog-rec .price-prefix {

}
.epl-property-blog-rec .bond {

}
.epl-property-blog-rec .property-feature-icons {

}
.epl-property-blog-rec.epl-listing-grid-view h3.entry-title {

}
.epl-property-blog-rec.epl-listing-grid-view .property-address {

}
.epl-property-blog-rec.epl-listing-grid-view .epl-excerpt-content {
	display: none;
}

/* Open Template Inspection Times */
.epl-property-blog-rec-open .epl-inspection-times .epl-inspection-times-label {
	font-weight: bold;
}
.epl-property-blog-rec-open .epl-inspection-times ul.home-open-wrapper {
	margin: 1em 0;
	padding: 0;
}
.epl-property-blog-rec-open .epl-inspection-times ul.home-open-wrapper li {
	margin: 0 0 0.2em;
	padding: 0;
}
.epl-property-blog-rec-open.epl-listing-grid-view .epl-inspection-times,
.epl-property-blog-rec-open.epl-listing-grid-view-forced .epl-inspection-times {
	display: block;
}



@media screen and (min-width: 768px) {
	.epl-property-blog-rec-open.epl-listing-grid-view-forced,
	.epl-property-blog-rec-open.epl-listing-grid-view-forced.hentry,
	.builder-module-content .epl-property-blog-rec-open.epl-listing-grid-view-forced.hentry {

	}
}


/********************************************
   Grid Mode CARD
********************************************/
.epl-tab-section-features {
	margin-top: 0
}
.epl-tab-section-features p {
	font-weight: bold;
	margin-left: 4px;
}
.epl-property-blog-rec-card.epl-listing-grid-view .property-box-right,
.epl-property-blog-rec-card.epl-listing-grid-view-forced .property-box-right{
	/** needs a fixed height **/
	min-height: 80px;
	background: #f4f4f4;
	padding: 4px;
}
.epl-property-blog-rec-card.epl-listing-grid-view .epl-property-blog-entry-wrapper .,
.epl-property-blog-rec-card.epl-listing-grid-view-forced .epl-property-blog-entry-wrapper {
	margin: 4px;
	padding: 4px;
}
@media screen and ( min-width: 992px) {
	.epl-property-blog-rec-card.epl-listing-grid-view-forced {
		width: 25%;
	}
}
@media screen and ( min-width: 600px) and ( max-width: 991px) {
	.epl-property-blog-rec-card.epl-listing-grid-view-forced {
		width: 50%;
	}
}

.epl-property-blog-rec-card .epl-rec-address {
	margin: 0 0 0.5em;
	padding: 0.5em 0;
}
.epl-property-blog-rec-card .property-feature-icons {
	margin: 0.5em 0;
	padding: 0.5em 0;
	border-top: dashed 1px #ccc;
	border-bottom: dashed 1px #ccc;
}
.epl-property-blog-rec-card .price {
	margin: 0.5em 0;
	padding: 0.5em 0;
}



/********************************************
   Single
********************************************/
.epl-property-single-rec .epl-entry-header {
	margin-bottom: 80px;
}
.epl-property-single-rec .entry-title {
	margin-top: 0;
	font-weight: bold;
}
.epl-property-single-rec .epl-entry-row {
	border-bottom: 1px dashed #dddddd;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.epl-property-single-rec .epl-entry-row-buttons {
	border-bottom: none;
}
.epl-property-single-rec .epl-entry-row.epl-buttons {
	border-bottom: none;
}
.epl-property-single-rec h1.entry-title {
	font-size: 1.6em;
	margin-bottom: 0;
	font-weight: bold;
}
.epl-property-single-rec .property-meta.pricing {
	padding-top: 0.5em;
}
.epl-property-single-rec .price-prefix {
	font-weight: bold;
}
.epl-property-single-rec .bond {
    padding-left: 2em;
}
.epl-property-single-rec .property-address {
	font-weight: bold;
}
.epl-property-single-rec .epl-button,
.epl-property-single-rec .epl-button.btn-default,
.epl-property-single-rec .epl-button:visited {
    background-color: #ffffff;
    border: 1px solid #aaa;
    color: #333333;
    padding: 0 0.7em;
    line-height: 2;
    text-transform: capitalize;
}
.epl-property-single-rec .epl-button:hover {
    background-color: #79b536;
    border-color: #79b536;
    color: #ffffff;
}

.epl-property-single-rec .epl-button-wrapper {
	margin: 0;
}

#epl-default-map,
.epl-mp-3d-view iframe {
	height: 700px !important;
}

@media screen and (min-width: 501px) and ( max-width: 767px ) {
	.epl-property-single-rec {


	}

	#epl-default-map,
	.epl-mp-3d-view iframe {
		height: 500px !important;
	}



}


@media screen and ( max-width: 500px ) {
	.epl-property-single-rec {


	}

		#epl-default-map,
	.epl-mp-3d-view iframe {
		height: 200px !important;
	}

	.epl-rec-listing-count .pvc_stats {
		float:left;
		padding: 0 !important;
		margin-top: 10px;
		}

}






/*** Widget ***/
.epl-block-widget,
.epl-property-single-rec .epl-inspection-times {
	margin-bottom: 1em;
	padding: 1em;
	border: 1px solid #ccc;
}
.epl-block-widget .widget-title,
.epl-property-single-rec .epl-inspection-times .epl-inspection-times-label {
	margin: 0 0 1em;
	padding: 0 0 1em;
	font-size: 1em;
	font-weight: bold;
	border-bottom: 1px dashed #aaa;
}
/** Using CSS to create widget from inspection times code **/
.epl-property-single-rec .epl-inspection-times .epl-inspection-times-label {
	padding: 1em;
}
.epl-property-single-rec .epl-inspection-times ul.home-open-wrapper {
	margin: 1em;
	padding: 0;
}
.epl-property-single-rec .epl-inspection-times ul.home-open-wrapper li {
	margin: 0 0 1em;
	padding: 0;
}




/********************************************
   Author / Staff
********************************************/
/** Core Fix **/
.directory-page-dynamic .directory-section .hentry{
		width: initial;
}







.epl-author-title {
	margin-top: 0;
	margin-bottom: 0.5em;
	font-size: 1.4em;
}
.epl-author-position {
	display: none;
}
.epl-author-contact .label-mobile,
.epl-author-contact .label-office,
.epl-author-contact .label-location {
	display: block;
	font-weight: bold;
	margin-top: 1em
}
.epl-author-contact a {
	display: block;
	color: #333;
}
.epl-author-email {
	margin: 1em 0;
}
.epl-author-profile a.btn {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

/** Listing Card **/
.epl-author-box-listing-card .epl-author-box-outer-wrapper {
	padding: 0;
	margin-bottom: 0;
	background: transparent;
}

.epl-author-box-listing-card {
	margin: 1em 0 0;
}







/********************************************
   Staff
********************************************/

/** Loop **/
.epl-author-box-sd-archive-card {

}

.epl-author-box-sd-archive-card .epl-property-blog-entry-wrapper {
	margin: 20px;
	padding: 10px;
	border: 1px solid #ccc;
}
.epl-author-box-outer-wrapper {
	padding: 0;
	margin: 0;
    background: transparent;
}

@media screen and (min-width: 992px ) {
	.epl-author-box-sd-archive-card .epl-row-2-column .epl-row-left,
	.epl-author-box-sd-archive-card .epl-row-2-column .epl-row-right {
		width: 50%;
		float: left;
	}

	.epl-author-box-sd-archive-card .epl-row-2-column .epl-row-left {
		padding-right: 15px
	}
}
@media screen and (max-width: 991px ) {
	.epl-author-details {
		margin-top: 1em;
	}
}





/** Grid Columns **/





/** Content and Sidebar **/
@media screen and ( min-width: 768px ) {
	.epl-sd-single .epl-element-outer-wrapper {
		width: 40%;
	}

	/* Sidebar */


	.epl-sd-single .epl-sidebar-outer-wrapper  {
		width: 60%;
		margin-left: 40%;
	}
	.epl-sd-single .epl-left .epl-element {
		margin-right: 1em;
	}
	.epl-sd-single .epl-element {
		margin-bottom: 2em !important;
	}
}


















/** TBA 3D view and tabs customisation */
.agency-single-tabs {
    margin-bottom: 45px !important;
    position: relative;
}
.agency-single-tabs .epl_ui_tab_content{
	padding: 0;
}

.agency-single-tabs > ul {
    bottom: -41px;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
}
.agency-single-tabs > ul li {
    border: medium none !important;
    box-sizing: border-box;
    float: left;
    text-align: center;
    width: 25%;
    margin: 0 !important;
}
ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu {
	padding: 10px 0;
}
.epl-sd-tabs-horizontal .epl_ui_tab_menu_wrapper .epl_ui_tab_menu {
    padding: 10px 20px;
}
.epl-sd-listings h4 {
	display: none;
}
.agency-single-tabs ul.epl_ui_tab_menu_wrapper li {
	background: #2e2e2d;
	border-right: 3px solid #ffffff !important;
	text-transform: uppercase;
}

.agency-single-tabs > ul li a {

    color: #fff;
    display: block;
    text-decoration: none;
}

.agency-single-tabs > ul li:hover {
    background: #96c93c;
}
.agency-single-tabs ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu_current{
	background: #79b536;
	color: #ffffff;

}
.agency-single-tabs ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu_current a {
	color: #ffffff;
	text-decoration: none;
}

.epl-breadcrumbs {
	font-weight: bold;
	margin: 1.5em 0 0;
}


.x_default {
	background: #96c93c;
}
.x_hover {
	background: #79b536;
}

/** Home carousel */
.epl-slider-current-slide .epl-slider-content-box.epl-slider-content-31552 {
    background: transparent;
    color: #ffffff;
    margin: 0 auto;
    min-height: unset;
    padding: unset;
    width: 100%;
    z-index: 9999;
    bottom: 6%;
    position: absolute;
    max-width: unset !important;
	top: unset;
	transform: unset;
}
.epl-slider-content-box.epl-slider-content-31552 .epl-listing-post.epl-property-blog.epl-clearfix {
    width: 80%;
    margin: 0 10%;
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;

}
.epl-slider-content-31552 .epl-property-blog .property-box {
    width: 100%;
    padding: 25px;
}
.epl-slider-content-31552 .epl-property-blog .price  span.price-label {
    display: block;
    font-weight:bold;
    margin-bottom: 5px;
}
.epl-slider-content-31552 .property-box > div {
    float: left;
    color: #333;
    padding: 0 10px;
    margin: unset;
}
.epl-slider-content-31552 .prop-address {

    font-weight: bold;
    line-height: 1.8em;

}
.epl-slider-content-31552 .property-view {

    background: #fff;
    border: 1px solid #ccc;

}
.epl-slider-content-31552 .property-view a {

    display: block;
    width: 100%;
    color: #000;
    padding: 5px 21px;
    text-transform: uppercase;

}
.epl-slider-content-31552 .epl-icon-svg-container .icon-value {
    color: #79B536;
}
.slick-frame .frame {
    background: #333;
}
.slick-frame .frame.epl-slider-current-slide img {
    opacity: 0;
}